type: google.api.Service
config_version: 3
name: essentialcontacts.googleapis.com
title: Essential Contacts API

apis:
- name: google.cloud.essentialcontacts.v1.EssentialContactsService

authentication:
  rules:
  - selector: 'google.cloud.essentialcontacts.v1.EssentialContactsService.*'
    oauth:
      canonical_scopes: |-
        https://www.googleapis.com/auth/cloud-platform
